#include <amscudafractallevelset/amscudafractallevelset.cuh>

namespace amscuda
{
namespace fractallevelset
{

__device__ __host__ int isignf(float f)
{
    int ret = 0;
    if(f>0.0f) ret = 1;
    if(f<0.0f) ret = -1;
    return ret;
}


    
};//end namespace fractallevelset
};// end namespace amscuda
